Subject: Re: [lojban] Just a phrase

From: Rob Speer <[email-masked]>
Date: Mon, 1 Jul 2002 19:14:43 -0400

On Tue, Jul 02, 2002 at 01:58:15AM +0400, Cyril Slobin wrote:
> 
> On Mon, 1 Jul 2002, Rob Speer wrote:
> 
> > {ka'enai} is in the top 20 most frequently used compounds, used
> > as frequently as {lemi}. Usage has already decided that {ka'enai} should
> > be valid.
> 
> {ka'enai} has no advantages over {na ka'e}. I'm not a strong baseliner,
> but I opine baseline should be broken only when it brings some new
> expressive power to the language.

{ka'enai} is "properly" expressed as {na'e ka'e}. Of course {na ka'e} is
very close in meaning, but if you use it in a complex sentence you get
the confusion that comes with {na}.

And {na'eka'e} is just grating on the ears...
-- 
mu'o mi'e rab.spir